Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

CSCtd75033 affected versions

is 12.4(24)T2 and 12.4(24)T4 affected by CSCtd75033 NTP vulnerabilities?

5 REPLIES
New Member

are IOS versions 12.2(33)SXI4

are IOS versions 12.2(33)SXI4, 12.2(33)SXI1, 12.2(33)SXI5, 12.2(53)SG affected by CSCtd75033 ?

New Member

IOS versions 12.2(33)SXI1 and

IOS versions 12.2(33)SXI1 and 12.2(53)SG are affected.  The fix is in 12.2(33)SXI4, 12.2(53)SG2 or later.

New Member

They are not affected.  The

They are not affected.  The bug is fixed since 12.4(15)T13 or later.

New Member

Just to be sure.. There is a

Just to be sure..

 

There is a list of Known affected release and a list of Known fixed release. If a version is not in any of both lists, is it affected?

 

For example: 12.2(35)SE5, 12.2(52)SE, 12.2(55)SE1, 15.0(1)SE2

 

Thanks for your help!

New Member

Bug CSCtd75033 is fixed in

Bug CSCtd75033 is fixed in low end switches since 12.2(50)SE5, 12.2(55)SE or later so all the versions you mentioned could be affected, except 15.0(1)SE2 which is not affected.

360
Views
0
Helpful
5
Replies